@import "../mixins/mixin";

.contact_form {
  display: none;
  position: fixed;
  height: 90vh;
  width: 90%;
  z-index: 1000;
  top: 5%;
  left: 5%;
  background-color: white;
  box-shadow: 1px 2px 3px 5px rgba(#020c18, 0.2);
  box-sizing: border-box;
  img{
    width: 16px;
  }
  @include for-LargePhone {
    margin-top: 5%;
  }
  .corporate{
   h4{
    text-align: center;
    color: $color-white;
    text-transform: uppercase;
    letter-spacing: 3px;
   }
   p{
    color: $color-white;
    text-align: center;
    a{
        text-decoration: none;
        color: $color-white;
    }
   }
  }
  .close {
    position: absolute;
    left: 99%;
    top: -25px;
    height: 40px;
    width: 40px;
    background-color: white;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    align-items: center;
    border: none;
    @include for-LargePhone {
      left: 85%;
      top: -0px;
      height: 50px;
      width: 50px;
      font-size: 30px;
      color: black;
    }
  }
  .form_color {
    width: 100%;
    background-color: #020c18;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    @include for-LargePhone {
      display: none;
    }
    .address {
      padding: 10px;
      h3 {
        color: $color-yellow;
        i {
          color: white;
        }
      }
      p {
        color: white;
        a {
          text-decoration: none;
          color: white;
        }
        span {
          color: white;
        }
      }
    }
  }
  .contact-box {
    height: 100%;
    width: 100%;
    h2 {
      color: $color-yellow;
      @include for-LargePhone {
        font-size: 20px;
        margin-top: 0px;
      }
    }
    .main_form {
      @include for-LargePhone {
        margin-top: 0px;
      }
      .btn_submit {
        margin-top: 15px;
        border: 1px solid;
        background-color: $color-yellow;
        @include for-LargePhone {
          margin-top: 10px;
        }
      }
      .form-group {
        label {
          font-weight: 500;
        }
      }
    }
  }
}